MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004342ATutorAdminpublic2010-06-22 08:222010-09-22 11:52
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004342: admin wysiwyg
DescriptionAdmin cannot get WYSIWYG editor access when trying to edit a course. Clicking the button above the edit textbox (to switch) takes you back to the course list.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004350)
cindy (administrator)
2010-06-23 09:05

SVN revision: 10034

Solution: check on $_POST value 'submit' instead of 'course' to save property change.

Affected: mods/_core/properties/admin/edit_course.php

- Issue History
Date Modified Username Field Change
2010-06-22 08:22 greg New Issue
2010-06-22 08:22 greg Affects version => SVN
2010-06-22 08:29 greg Status new => assigned
2010-06-22 08:29 greg Assigned To => cindy
2010-06-23 09:05 cindy Status assigned => resolved
2010-06-23 09:05 cindy Fixed in Version => 2.0
2010-06-23 09:05 cindy Resolution open => fixed
2010-06-23 09:05 cindy Note Added: 0004350
2010-09-22 11:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker